div.content-buckets{padding:20px 0 70px;margin:0;list-style-type:none;text-align:center;display:block;}
div.content-buckets .bucket-wrapper{padding:0 15px 30px;text-align:center;display:inline-block;margin:0 -2px;width:100%;vertical-align:top;}
div.content-buckets .bucket-wrapper .bucket-inner{background-color:#f0eeeb;padding:38px 30px 21px;}
div.content-buckets .bucket-wrapper h3{color:#161b7a;font:400 24px/26px 'Crimson Text',serif;margin:0 0 12px;word-spacing:-1px;}
div.content-buckets .bucket-wrapper p{font:400 14px/24px 'Montserrat',sans-serif;margin:0 0 10px;min-height:100px;}
div.content-buckets .bucket-wrapper a.primary-btn{background:#e97723;color:#fff;text-transform:none;width:100%;font:400 14px/24px 'Montserrat',sans-serif;}
.primary-btn{-webkit-transition:.25s;-o-transition:.25s;transition:.25s;-webkit-transition:all .25s ease 0s;-moz-transition:all .25s ease 0s;-o-transition:all .25s ease 0s;transition:all .25s ease 0s;padding:12px 10px;text-align:center;display:inline-block;font:bold 14px/18px 'Montserrat',sans-serif}
@media (min-width:768px){div.content-buckets .bucket-wrapper{width:50%}
}
@media (min-width:992px){div.content-buckets .bucket-wrapper{width:33%;max-width:300px}
}
@media (min-width:1200px){div.content-buckets .bucket-wrapper{width:20%}
}